Subject: Ticket Assigned - I return these 4 items..to courier
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 02 Apr 2020 06:52:27 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I return these 4 items..to courier When i will get my store credit..
I am seding u the picture ..that items i have send back.....
One real techniques sponge(size is small)
One oil burner(bcz i got this broken)
One frizz free conditioner
One set of 4 bowls.....
Hope you will see the picture and return my store credit.so that i can buy
something else

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/615009